<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Dead Cow Dinner</title>
</head>


<body>

    <div class = "titre">
        <h1> DEAD COW DINNER</h1>
    </div>

<header>
    <div class="allhead"> 
        <article class="horaires">
            <img src="https://www.jacksburgers.fr/assets/frontOffice/default/template-assets/assets/images_new/7887f90.png" alt="">
            <h2>Horaires : 10h00-23h00</h2> 
            <p id="dispo"></p>
        </article>

        <article class="vachemorte">
            <img src="https://www.jacksburgers.fr/assets/frontOffice/default/template-assets/assets/images_new/fc51bbd.png" alt="">
            <h2>Viande bovine française</h2>
            <p>Tous nos burgers sont<br />faits à partir de<br />viande bovine française</p>
        </article>

        <article class="contact">
            <img src="images/localisation.png" alt="">
            <h2>Vente sur place / à emporter</h2>
            <p>Castres : 73 avenue des Charpentiers - <br> 81100 Castres - 05 58 48 54 85</p>
        </article>
        </div>
    </div>
</header>

<main>
    <div class = "allmenu">
        <article class="menu">
            <img src="images/menu1.jpg" class="imgmenu" alt="">
            <h2>Menu Original DCD's</h2> 
            <p>Pain sésame - Steak VBF - 2 Cheddar - Bacon - Salade - Tomates - Oignons rouges - Sauce mayo & ketchup</p>
        </article>

        <article class="menu">
            <img src="images/menu2.jpeg" class="imgmenu" alt="">
            <h2>Menu Californian</h2> 
            <p>Pain complet - Steak VBF - Avocat - Salade - Tomates - Oignons rouges - Sauce moutarde douce maison & ketchup</p>
        </article>

        <article class="menu">
            <img src="images/menu3.jpeg" class="imgmenu" alt="">
            <h2>Menu Veggie Californian</h2> 
            <p>Pain complet - Galette de pomme de terre - Avocat - Salade - Tomates - Oignons rouges - Sauce moutarde douce maison & ketchup</p>
        </article>
        
        <article class="menu">
            <img src="images/menu4.jpeg" class="imgmenu" alt="">
            <h2>Menu Landifornian</h2> 
            <p>Pain complet - Steak VBF - Cheddar - Bacon - Champignons sautés - Oignons caramélisés au miel - Salade - Sauce moutarde douce maison</p>
        </article>

        <article class="menu">
            <img src="images/menu5.jpg" class="imgmenu" alt="">
            <h2>Menu Crunchy Chicken</h2> 
            <p>Pain sésame - Crunchy chicken - Cheddar - Salade - Tomates - Oignons rouges - Sauce curry maison</p>
        </article>

        <article class="menu">
            <img src="images/menu6.jpg" class="imgmenu" alt="">
            <h2>Menu Cheesy</h2> 
            <p>Pain brioché tressé - Steak VBF - Raclette - Chèvre - Cheddar - Salade - Sauce roquefort maison</p>
        </article>
    </div>
</main>

<footer>
    <div class="topfooter">
        <div class="vente"><h3>VENTE SUR PLACE / À EMPORTER</h3></div>
        <div class="ouvert"><h3>OUVERT 7J/7J</h3></div>
    </div>
    
    <div class="bottomfooter">
        <div class="présentation"><a href="présentation.html">Présentation</a></div>
        <div class="note"><a href="mailto:m.bluth@example.com">Note et Avis</a></div>
    </div>  
</footer>

<script src="script.js"></script>

</body>
</html>

